Public Member Functions | Public Attributes | List of all members
libcdr::CDRLab4Color Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions
| CDRLab4Color (double l, double A, double B)
| ~CDRLab4Color ()

## Public Attributes
double | L
double | a
double | b

## Constructor & Destructor Documentation

## ◆ CDRLab4Color()

libcdr::CDRLab4Color::CDRLab4Color | ( | double | l,
|  | double | A,
|  | double | B
| ) |  |
| inline

## ◆ ~CDRLab4Color()

libcdr::CDRLab4Color::~CDRLab4Color | ( |  | ) |
| inline

## Member Data Documentation

## ◆ a

double libcdr::CDRLab4Color::a

## ◆ b

double libcdr::CDRLab4Color::b

## ◆ L

double libcdr::CDRLab4Color::L

The documentation for this struct was generated from the following file:

- CDRTypes.h